.top_search_dgl *, .body_H_it_eu_dgl *, .body_H_world_dgl *, .body_special_dgl * {
	font-family:Arial, Helvetica, sans-serif;
}

.top_search_dgl {
	font-weight:bold;
	font-size:15px;
	padding:4px 0 0 20px;
	color:#fff;
	background-image:url(../img/home/top_search.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:27px;
}
.top_search_dgl div {
	float:left;
	height:27px;
	width:290px;
}

/* BOX IT EU DIM */
.body_H_it_eu_dgl {
	float:right;
	width:451px;
}
.body_H_it_eu_dgl .body_H_it_dgl {
	float:left;
	width:223px;
	height:227px;
	background-image:url(../img/home/bg_box_it_eu.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.body_H_it_eu_dgl .body_H_eu_dgl {
	float:right;
	width:223px;
	height:227px;
	background-image:url(../img/home/bg_box_it_eu.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
/* BOX WORLD DIM */
.body_H_world_dgl {
	float:right;
	width:451px;
	background-image:url(../img/home/bg_box_world.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 6px 0;
}
/* BOX SPECILA DIM */
.body_special_dgl {
	float:right;
	width:451px;
	background-image:url(../img/home/bg_speciale.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 6px 0;
}
/* BOX IT EU TITOLO */
.body_H_it_eu_dgl .body_H_it_dgl .title_img {
	float:left;
	width:100%;
	height:32px;
	background-image:url(../img/home/hotel_it.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 10px;
	margin:0 0 0 0;
}
.body_H_it_eu_dgl .body_H_eu_dgl .title_img {
	float:left;
	width:100%;
	height:32px;
	background-image:url(../img/home/hotel_eu.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 10px;
	margin:0 0 0 0;
}
/* BOX WORLD TITOLO */
.body_H_world_dgl .title_img {
	float:left;
	width:100%;
	height:32px;
	background-image:url(../img/home/hotel_world.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 10px;
	margin:0 0 0 0;
}
/* BOX SPECIAL TITOLO */
.body_special_dgl .title_img {
	float:left;
	width:100%;
	height:32px;
	background-image:url(../img/home/hotel_special.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 10px;
	margin:0 0 0 0;
}
/* BOX IT EU TITOLO div */
.body_H_it_eu_dgl .body_H_it_dgl .title_img div {
	padding:4px 0 0 0;
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
.body_H_it_eu_dgl .body_H_eu_dgl .title_img div {
	padding:4px 0 0 0;
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
/* BOX WORLD TITOLO div */
.body_H_world_dgl .title_img div {
	padding:4px 0 0 0;
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
/* BOX SPECIAL TITOLO div */
.body_special_dgl .title_img div {
	padding:4px 0 0 0;
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
.body_special_dgl .title_img div a {
	font-weight:bold;
	color:#fff;
	font-size:15px;
	text-decoration:underline;
}
.body_special_dgl .title_img div a:link 		{color:#fff;}
.body_special_dgl .title_img div a:visited		{color:#fff;}
.body_special_dgl .title_img div a:active		{color:#fff;}
.body_special_dgl .title_img div a:hover		{color:#ff0;}
/* BOX SPECIAL CONTENT div */
.body_special_dgl .special_content {
	float:left;
	height:132px;
}
.body_special_dgl .special_content .info_text {
	float:left;
	width:272px;
	height:56px;
	margin:0 0 0 0;
	overflow:hidden;
}
.body_special_dgl .special_content .info_text div {
	color:#000;
	padding:2px 8px 0 8px;
	font-size:11px;
}
/* BOX IT EU PHOTO */
.body_H_it_eu_dgl .box_photo {
	padding:0 0 0 0;
	margin:0 0 1 0;
}
/* BOX WORLD PHOTO */
.body_H_world_dgl .box_photo {
	float:right;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border-left:solid 1px #fff;
}
/* BOX IT EU RIGHE OFFERTE */
.body_H_it_eu_dgl .box_offerte .row {
	float:left;
	width:100%;
	padding:4px 0px;
}
.body_H_it_eu_dgl .box_offerte .row a:link 		{font-weight:normal;}
.body_H_it_eu_dgl .box_offerte .row a:visited	{font-weight:normal;}
.body_H_it_eu_dgl .box_offerte .row a:active	{font-weight:normal;}
.body_H_it_eu_dgl .box_offerte .row a:hover		{font-weight:normal;}
/* BOX WORLD RIGHE OFFERTE */
.body_H_world_dgl .box_offerte {
	float:left;
	width:279px;
}
.body_H_world_dgl .box_offerte .row {
	float:left;
	width:100%;
	padding:7px 0 5px 0;
}
.body_H_world_dgl .box_offerte .row a:link 		{font-weight:normal;}
.body_H_world_dgl .box_offerte .row a:visited	{font-weight:normal;}
.body_H_world_dgl .box_offerte .row a:active	{font-weight:normal;}
.body_H_world_dgl .box_offerte .row a:hover		{font-weight:normal;}

/* BOX SPECIAL RIGHE OFFERTE */
.body_special_dgl .box_offerte {
	float:left;
	width:269px;
	padding:0 0 0 0;
}
.body_special_dgl .box_offerte .content_position {
	float:left;
	margin:0 0 0 0;
	padding:5 0 0 10px;
}
.body_special_dgl .box_offerte .row {
	float:left;
	width:100%;
	padding:3px 0 3px 0;
}
.body_special_dgl .box_offerte .row a:link 		{font-weight:normal;}
.body_special_dgl .box_offerte .row a:visited	{font-weight:normal;}
.body_special_dgl .box_offerte .row a:active	{font-weight:normal;}
.body_special_dgl .box_offerte .row a:hover		{font-weight:normal;}

/* BOX IE EU DATI OFFERTE */
.body_H_it_eu_dgl .box_offerte .destinazione {
	float:left;
	width:115px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:11px;
	padding:0 0 0 3;
}
.body_H_it_eu_dgl .box_offerte .destinazione a:link 	{color:#00f; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .destinazione a:visited	{color:#00f; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .destinazione a:active	{color:#00f; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .destinazione a:hover	{color:#00f; text-decoration:underline;}

.body_H_it_eu_dgl .box_offerte .price {
	float:right;
	padding:0px 3px 0 0;
}
.body_H_it_eu_dgl .box_offerte .price .star {
	float:left;
	font-size:11px;
}
.body_H_it_eu_dgl .box_offerte .price .from {
	float:left;
	padding:0 0 0 5px;
	white-space:nowrap;
	font-size:11px;
}
.body_H_it_eu_dgl .box_offerte .price .price {
	float:left;
	/*width:50px;*/
	width:41px;
	text-align:right;
	font-weight:bold;
	color:#c00;
	white-space:nowrap;
	font-size:11px;
}
.body_H_it_eu_dgl .box_offerte .price .price a:link 	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .price .price a:visited	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .price .price a:active	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_it_eu_dgl .box_offerte .price .price a:hover	{color:#f00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}

.body_H_it_eu_dgl .footer_box {
	float:left;
	width:100%;
	height:26px;
	padding:0 0 0 0;
}
.body_H_it_eu_dgl .footer_box a {
	float:right;
	font-size:11px;
	font-weight:bold;
	margin:4px 3px 0 0;
}
.body_H_it_eu_dgl .footer_box a:link 	{color:#c00; text-decoration:underline;}
.body_H_it_eu_dgl .footer_box a:visited	{color:#c00; text-decoration:underline;}
.body_H_it_eu_dgl .footer_box a:active	{color:#c00; text-decoration:underline;}
.body_H_it_eu_dgl .footer_box a:hover	{color:#f00; text-decoration:underline;}

/* BOX WORLD DATI OFFERTE */
.body_H_world_dgl .box_offerte .destinazione {
	float:left;
	width:140px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:11px;
	padding:0 0 0 3;
}
.body_H_world_dgl .box_offerte .destinazione a:link 	{color:#00f; text-decoration:underline;}
.body_H_world_dgl .box_offerte .destinazione a:visited	{color:#00f; text-decoration:underline;}
.body_H_world_dgl .box_offerte .destinazione a:active	{color:#00f; text-decoration:underline;}
.body_H_world_dgl .box_offerte .destinazione a:hover	{color:#00f; text-decoration:underline;}

.body_H_world_dgl .box_offerte .price {
	float:right;
	padding:0 3px 0 0;
}
.body_H_world_dgl .box_offerte .price .star {
	float:left;
	font-size:11px;
}
.body_H_world_dgl .box_offerte .price .from {
	float:left;
	padding:0 0 0 5px;
	white-space:nowrap;
	font-size:11px;
}
.body_H_world_dgl .box_offerte .price .price {
	float:left;
	text-align:right;
	width:41px;
	font-weight:bold;
	color:#c00;
	white-space:nowrap;
	font-size:11px;
}
.body_H_world_dgl .box_offerte .price .price a:link 	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_world_dgl .box_offerte .price .price a:visited	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_world_dgl .box_offerte .price .price a:active	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_H_world_dgl .box_offerte .price .price a:hover	{color:#f00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}

.body_H_world_dgl .box_offerte .altre_offerte {
	float:right;
	width:100%;
	height:23px;
	padding:0 0 0 0;
}
.body_H_world_dgl .box_offerte .altre_offerte a {
	float:right;
	font-size:11px;
	font-weight:bold;
	margin:7px 5px 0 0px;
}
.body_H_world_dgl .box_offerte .altre_offerte a:link 	{color:#c00; text-decoration:underline;}
.body_H_world_dgl .box_offerte .altre_offerte a:visited	{color:#c00; text-decoration:underline;}
.body_H_world_dgl .box_offerte .altre_offerte a:active	{color:#c00; text-decoration:underline;}
.body_H_world_dgl .box_offerte .altre_offerte a:hover	{color:#f00; text-decoration:underline;}
/* BOX SPECIAL DATI OFFERTE */
.body_special_dgl .box_offerte * {
	color:#fff;
}
.body_special_dgl .box_offerte .destinazione {
	float:left;
	width:125px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:11px;
	padding:0 0 0 3;
}
.body_special_dgl .box_offerte .price {
	float:right;
}
.body_special_dgl .box_offerte .price .star {
	float:left;
	font-size:11px;
}
.body_special_dgl .box_offerte .price .from {
	float:left;
	padding:0 0 0 5px;
	white-space:nowrap;
	font-size:11px;
}
.body_special_dgl .box_offerte .price .price {
	float:left;
	width:41px;
	text-align:right;
	font-weight:bold;
	white-space:nowrap;
	font-size:11px;
}
.body_special_dgl .box_offerte .price .price a {
	font-size:11px;
	margin:7px 0 0 0;
}
.body_special_dgl .box_offerte a:link 		{color:#fff; font-weight:normal; text-decoration:underline;}
.body_special_dgl .box_offerte a:visited	{color:#fff; font-weight:normal; text-decoration:none;}
.body_special_dgl .box_offerte a:active		{color:#ff0; font-weight:normal; text-decoration:underline;}
.body_special_dgl .box_offerte a:hover		{color:#ff0; font-weight:normal; text-decoration:underline;}

.body_special_dgl .box_offerte .price .price a:link 	{color:#fff; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_special_dgl .box_offerte .price .price a:visited	{color:#fff; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.body_special_dgl .box_offerte .price .price a:active	{color:#ff0; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.body_special_dgl .box_offerte .price .price a:hover	{color:#ff0; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
